@import url("https://p.typekit.net/p.css?s=1&k=icr3zpi&ht=tk&f=139.173.175.5474&a=3224315&app=typekit&e=css");
@font-face {
  font-family: "proxima-nova";
  src: url("https://use.typekit.net/af/71f83c/00000000000000003b9b093b/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"), url("https://use.typekit.net/af/71f83c/00000000000000003b9b093b/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"), url("https://use.typekit.net/af/71f83c/00000000000000003b9b093b/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
  font-style: normal;
  font-weight: 700; }

@font-face {
  font-family: "proxima-nova";
  src: url("https://use.typekit.net/af/27776b/00000000000000003b9b0939/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff2"), url("https://use.typekit.net/af/27776b/00000000000000003b9b0939/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("woff"), url("https://use.typekit.net/af/27776b/00000000000000003b9b0939/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n6&v=3") format("opentype");
  font-style: normal;
  font-weight: 600; }

@font-face {
  font-family: "proxima-nova";
  src: url("https://use.typekit.net/af/4838bd/00000000000000003b9b0934/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"), url("https://use.typekit.net/af/4838bd/00000000000000003b9b0934/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"), url("https://use.typekit.net/af/4838bd/00000000000000003b9b0934/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
  font-style: normal;
  font-weight: 400; }

@font-face {
  font-family: "proxima-nova";
  src: url("https://use.typekit.net/af/437c3d/00000000000000003b9b0932/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"), url("https://use.typekit.net/af/437c3d/00000000000000003b9b0932/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"), url("https://use.typekit.net/af/437c3d/00000000000000003b9b0932/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
  font-style: normal;
  font-weight: 300; }

.tk-proxima-nova {
  font-family: "proxima-nova",sans-serif; }

@-webkit-keyframes zoomIn {
  from {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  to {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }

@keyframes zoomIn {
  from {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); }
  to {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); } }

@-webkit-keyframes zoomOut {
  from {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  to {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); } }

@keyframes zoomOut {
  from {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); }
  to {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1); } }

@-webkit-keyframes leftIn {
  from {
    -webkit-transform: translate(-5%, 0) scale(1.15);
    -moz-transform: translate(-5%, 0) scale(1.15);
    -o-transform: translate(-5%, 0) scale(1.15);
    transform: translate(-5%, 0) scale(1.15); }
  to {
    -webkit-transform: translate(0, 0) scale(1.1);
    -moz-transform: translate(0, 0) scale(1.1);
    -o-transform: translate(0, 0) scale(1.1);
    transform: translate(0, 0) scale(1.1); } }

@keyframes leftIn {
  from {
    -webkit-transform: translate(-5%, 0) scale(1.15);
    -moz-transform: translate(-5%, 0) scale(1.15);
    -o-transform: translate(-5%, 0) scale(1.15);
    transform: translate(-5%, 0) scale(1.15); }
  to {
    -webkit-transform: translate(0, 0) scale(1.1);
    -moz-transform: translate(0, 0) scale(1.1);
    -o-transform: translate(0, 0) scale(1.1);
    transform: translate(0, 0) scale(1.1); } }

.btn-link {
  color: #fff; }
  .btn-link:hover {
    color: #fff; }

.b--hide {
  display: none; }

/*Opacity Module*/
.opacity--visible {
  opacity: 1; }

.opacity--9 {
  opacity: 0.9; }

.opacity--8 {
  opacity: 0.8; }

.opacity--7 {
  opacity: 0.7; }

.opacity--6 {
  opacity: 0.6; }

.opacity--5 {
  opacity: 0.5; }

.opacity--4 {
  opacity: 0.4; }

.opacity--3 {
  opacity: 0.3; }

.opacity--2 {
  opacity: 0.2; }

.opacity--1 {
  opacity: 0.1; }

.opacity--0 {
  opacity: 0; }

/*Z index*/
.z-index--1 {
  z-index: 10; }

.z-index--2 {
  z-index: 20; }

.z-index--3 {
  z-index: 30; }

.z-index--4 {
  z-index: 40; }

.z-index--5 {
  z-index: 50; }

.z-index--6 {
  z-index: 60; }

.z-index--7 {
  z-index: 70; }

.z-index--8 {
  z-index: 80; }

.z-index--auto {
  z-index: auto; }

a:hover {
  text-decoration: none; }

body {
  background: #fff;
  color: #000;
  font-family: "proxima-nova";
  line-height: 1;
  height: 100%;
  position: relative; }

body.block-scroll {
  overflow-y: hidden; }

h1, h2, h3, h4, h5, h6 {
  color: #fff;
  font-family: "proxima-nova";
  font-weight: 300;
  line-height: 1; }

p {
  font-family: "proxima-nova";
  font-weight: 300;
  font-size: 14px; }

ul li {
  font-family: "proxima-nova";
  font-weight: 300;
  font-size: 14px; }

.btn {
  font-family: "proxima-nova";
  font-weight: 300; }

/* general elements */
.asterisk {
  vertical-align: super;
  font-size: 70%; }

.b--circle-cta {
  background-color: #0772BA;
  width: 50px;
  height: 50px;
  line-height: 58px;
  border-radius: 80px;
  text-align: center;
  font-size: 24px;
  margin-right: 16px; }
  @media screen and (max-width: 321px) {
    .b--circle-cta {
      width: 40px;
      height: 40px;
      line-height: 48px; } }
  .b--circle-cta i {
    color: #fff; }

.b--circle {
  border: 1px solid #fff;
  display: inline-block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  animation-name: lineheight;
  animation-duration: 1s;
  animation-timing-function: ease-out;
  animation-delay: 1s;
  animation-iteration-count: 15;
  animation-direction: normal;
  animation-fill-mode: forwards; }

.b--circle i {
  line-height: 60px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }

.b--circle:hover i {
  line-height: 80px; }

@keyframes lineheight {
  66% {
    line-height: 80px; } }

@keyframes lineheight2 {
  66% {
    line-height: 80px; } }

.te {
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  transition-delay: .3s;
  -moz-transition-delay: .3s;
  -webkit-transition-delay: .3s;
  -o-transition-delay: .3s;
  -ms-transition-delay: .3s; }

.color--primary {
  color: #000; }

.color--secondary {
  color: #0065B1; }

.mb--primary {
  margin-bottom: 50px; }

.mb--secondary {
  margin-bottom: 25px; }

@media screen and (max-width: 767px) {
  .mb--primary {
    margin-bottom: 20px; }
  .mb--secondary {
    margin-bottom: 10px; } }

.b--block-primary__chapter-title {
  font-size: 60px; }

.b--block-primary__title {
  font-size: 45px; }

.b--block-primary__tagline {
  font-size: 35px; }

@media screen and (max-width: 767px) {
  .b--block-primary__chapter-title {
    font-size: 40px; }
  .b--block-primary__title {
    font-size: 25px; }
  .b--block-primary__tagline {
    font-size: 18px; } }

/* preloader */
.b--preloader {
  position: fixed !important;
  background: #000;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 500;
  height: 100%;
  opacity: 1;
  pointer-events: auto;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -ms-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all .3s ease-in-out; }
  .b--preloader__p {
    font-size: 45px;
    color: #fff;
    font-weight: 300; }

.b--preloader.go-away {
  opacity: 0;
  pointer-events: none; }

@media screen and (max-width: 767px) {
  .b--preloader .b--position--footer {
    bottom: 100px; } }

@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3) and (max-width: 767px) {
  .b--preloader .b--position--footer {
    bottom: 135px; } }

/* end preloader */
/* header */
.b--header {
  position: fixed;
  top: 50px;
  left: 0;
  right: 0;
  z-index: 50; }
  @media screen and (max-width: 767px) {
    .b--header {
      top: 15px; } }
  .b--header__logo {
    float: left;
    margin-right: 5px; }
  .b--header__logo img {
    width: 50px; }
    @media screen and (max-width: 767px) {
      .b--header__logo img {
        width: 34px;
        margin-left: 5px;
        margin-right: 5px; } }
  .b--header .dropdown-menu {
    background: transparent;
    border: none;
    padding: 0;
    margin: 0;
    font-weight: light;
    left: 2px !important; }
    .b--header .dropdown-menu .dropdown-item {
      padding: 0;
      margin-bottom: 8px;
      font-family: "proxima-nova";
      font-weight: lighter;
      font-size: 13px; }
      .b--header .dropdown-menu .dropdown-item:hover {
        background-color: transparent; }
    .b--header .dropdown-menu .dropdown-item.is-active {
      text-decoration: underline; }
  .b--header .lang-switcher-mobile {
    display: none; }
    @media screen and (max-width: 767px) {
      .b--header .lang-switcher-mobile {
        display: block;
        float: left; } }
    .b--header .lang-switcher-mobile .btn-link {
      font-size: 12px;
      margin-top: 5px;
      margin-left: 5px; }
  .b--header .btn-link {
    padding: 0;
    font-size: 17px; }
  .b--header .b--chapter__title {
    font-size: 14px;
    display: inline-block;
    margin-right: 17px; }
    @media screen and (max-width: 767px) {
      .b--header .b--chapter__title {
        margin-right: 8px;
        font-size: 11px; } }
    @media screen and (max-width: 321px) {
      .b--header .b--chapter__title {
        font-size: 10px; } }
  .b--header .b--chapter__box {
    border: 1px solid #0f0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    cursor: pointer;
    position: relative;
    text-align: center; }
    .b--header .b--chapter__box .dash {
      right: 15px;
      bottom: 10px;
      left: 15px;
      height: 1px;
      position: absolute;
      -webkit-transform: all 0.2 ease-in;
      -moz-transform: all 0.2 ease-in;
      transform: all 0.2 ease-in; }
  .b--header .lang-switcher {
    padding-top: 14px; }
  @media screen and (max-width: 767px) {
    .b--header .lang-switcher {
      display: none; } }

.b--social-share {
  margin-top: 15px;
  position: relative; }
  .b--social-share__title {
    display: inline-block; }
    .b--social-share__title i {
      position: relative;
      top: 2px; }
  .b--social-share__list {
    position: absolute;
    opacity: 0;
    bottom: 20px;
    right: 0;
    list-style-type: none;
    padding: 0; }
    .b--social-share__list li a {
      display: block;
      border-radius: 50%;
      width: 30px;
      height: 30px;
      line-height: 33px;
      text-align: center;
      font-size: 15px;
      margin-bottom: 11px; }
  .b--social-share--is-active ul {
    opacity: 1; }

.b--ui-white .b--header__logo__white {
  display: block; }

.b--ui-white .b--header__logo__blue {
  display: none; }

.b--ui-white .b--header a {
  color: #fff; }

.b--ui-white .b--header .b--chapter__title {
  color: #fff; }

.b--ui-white .b--header .b--chapter__box {
  border: 1px solid #fff; }
  .b--ui-white .b--header .b--chapter__box .dash {
    background: #fff; }
  .b--ui-white .b--header .b--chapter__box * {
    color: #fff; }

.b--ui-white .b--social-share__title {
  color: #fff; }

.b--ui-white .b--social-share__list a {
  color: #fff;
  border: 1px solid #fff; }

.b--ui-white .b--source {
  color: #fff; }
  .b--ui-white .b--source i {
    position: relative;
    top: 4px; }

.b--ui-color .b--header__logo__white {
  display: none; }

.b--ui-color .b--header__logo__blue {
  display: block; }

.b--ui-color .b--header a {
  color: #0065B1; }

.b--ui-color .b--header .b--chapter__title {
  color: #000; }

.b--ui-color .b--header .b--chapter__box {
  border: 1px solid #000; }
  .b--ui-color .b--header .b--chapter__box .dash {
    background: #000; }
  .b--ui-color .b--header .b--chapter__box * {
    color: #000; }

.b--ui-color .b--social-share__title {
  color: #000; }

.b--ui-color .b--social-share__list a {
  color: #000;
  border: 1px solid #000; }

.b--ui-color .b--source {
  color: #000; }
  .b--ui-color .b--source:hover, .b--ui-color .b--source:focus, .b--ui-color .b--source:active {
    color: #000; }

.b--section {
  position: relative;
  height: 100vh;
  overflow: hidden; }
  .b--section.active .animated-background__primary,
  .b--section.active .animated-background__secondary,
  .b--section.active .animated-background__third {
    background-repeat: no-repeat;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards; }
  .b--section.active .animated-background__primary {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
    animation-duration: 3s; }
  .b--section.active .animated-background__secondary {
    -webkit-animation-name: zoomOut;
    animation-name: zoomOut;
    animation-duration: 3s;
    animation-timing-function: ease-out; }
  .b--section.active .animated-background__third {
    -webkit-animation-name: leftIn;
    animation-name: leftIn;
    animation-duration: 3s;
    animation-timing-function: ease-out; }
  .b--section__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .b--section--cover {
    background-size: cover;
    background-position: center; }
  .b--section__fullheight {
    height: 100vh; }

.b--video-cover {
  position: absolute;
  width: 100%;
  height: 100%;
  max-width: none;
  max-height: none;
  top: 0;
  left: 0;
  object-fit: cover; }
  @media screen and (max-width: 767px) {
    .b--video-cover {
      display: none; } }

.b--section--ticker::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 50%;
  height: 100vh;
  background-color: #000000;
  z-index: 21; }
  @media screen and (max-width: 767px) {
    .b--section--ticker::after {
      width: 100%; } }

.b--position--footer {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px; }
  @media screen and (max-width: 767px) {
    .b--position--footer {
      bottom: 35px; } }

.b--background--primary {
  background: #000; }

.b--background--secondary {
  background: #0065B1; }

.b--background--third {
  background: #fff; }

.b--overlay--primary {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5); }

.b--overlay--secondary {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.35); }

/* desktop mobile view */
.b--desktop {
  display: block; }

.b--mobile {
  display: none; }

@media screen and (max-width: 767px) {
  .b--mobile {
    display: block; }
  .b--desktop {
    display: none; } }

.b--va-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  display: table; }
  .b--va-wrap__middle {
    display: table-cell;
    vertical-align: middle; }
  .b--va-wrap__cta {
    position: absolute;
    width: 100%;
    height: 100%; }
    .b--va-wrap__cta h2 {
      position: absolute;
      width: 100%;
      top: 200px;
      text-align: center;
      z-index: 50; }
      @media screen and (max-width: 767px) {
        .b--va-wrap__cta h2 {
          display: none; } }
    .b--va-wrap__cta__box {
      position: relative;
      width: 33.333333%;
      max-height: 100vh;
      float: left;
      display: flex;
      align-items: center;
      flex-flow: column;
      justify-content: space-around;
      padding-top: calc(50vh - 50px); }
      @media screen and (max-width: 767px) {
        .b--va-wrap__cta__box {
          position: relative;
          display: block;
          width: 100%;
          height: 30vh;
          max-height: 30vh;
          overflow: hidden;
          padding: 0; } }
      @media screen and (max-width: 767px) {
        .b--va-wrap__cta__box h3 {
          font-size: 24px;
          margin-top: 0vh;
          margin-left: 20px; } }
      .b--va-wrap__cta__box p {
        text-align: center;
        color: white;
        font-size: 24px;
        font-weight: 300;
        line-height: 1.3em;
        margin-bottom: 30px; }
        @media screen and (max-width: 1650px) {
          .b--va-wrap__cta__box p {
            width: 76%; } }
        @media screen and (max-width: 767px) {
          .b--va-wrap__cta__box p {
            width: 60%;
            text-align: left;
            margin-left: 21px;
            font-size: 18px; } }
      .b--va-wrap__cta__box a {
        float: left;
        background-color: #0772BA;
        width: 80px;
        height: 80px;
        border-radius: 200px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 5px; }
        @media screen and (max-width: 767px) {
          .b--va-wrap__cta__box a {
            position: absolute;
            margin: 10px;
            right: 10px;
            bottom: 50px;
            width: 50px;
            height: 50px; } }
        .b--va-wrap__cta__box a i {
          color: white;
          font-size: 30px; }

@media screen and (max-width: 767px) {
  .b--va-wrap .b--va-wrap__cta__box:nth-child(2) {
    height: 40vh;
    max-height: 40vh; } }

@media screen and (max-width: 767px) {
  .b--va-wrap .b--va-wrap__cta__box:nth-child(2) h3 {
    margin-top: 17vh; } }

.b--va-wrap__cta__box__img {
  position: absolute;
  width: 33.3%;
  height: 100vh;
  top: 0;
  z-index: 5;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

.b--va-wrap__cta__box__img1 {
  left: 0; }

.b--va-wrap__cta__box__img2 {
  left: 33.3%;
  width: 33.4%; }

.b--va-wrap__cta__box__img3 {
  right: 0;
  width: 33.4%; }

@media screen and (max-width: 767px) {
  .b--va-wrap__cta__box__img {
    position: relative;
    width: 100%;
    height: 30vh;
    left: 0; }
  .b--va-wrap__cta__box__img1 {
    height: 30vh; } }

.b--source {
  opacity: .8;
  padding: 10px;
  padding-left: 0;
  padding-bottom: 0; }
  .b--source:hover {
    color: #fff;
    opacity: 1; }

.b--footnote {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 20px 0;
  background: #fff;
  display: none;
  -webkit-box-shadow: 0px -44px 45px -6px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px -44px 45px -6px rgba(0, 0, 0, 0.08);
  box-shadow: 0px -44px 45px -6px rgba(0, 0, 0, 0.08);
  min-height: 65px; }
  .b--footnote--is-active {
    display: block; }
  .b--footnote p {
    font-size: 14px; }
    .b--footnote p .desc {
      color: #605d5d; }
  .b--footnote .close-footnote {
    color: #000; }

@media screen and (max-width: 767px) {
  .b--square-grid {
    padding-top: 15px; } }

.b--square-grid ul {
  list-style-type: none;
  padding: 0;
  z-index: 50;
  position: relative; }
  .b--square-grid ul li {
    display: inline-block; }
    @media screen and (max-width: 767px) {
      .b--square-grid ul li {
        display: block; } }

.b--square-grid__square {
  display: block;
  margin-right: 15px;
  margin-bottom: 15px;
  position: relative;
  height: 200px;
  width: 200px; }
  @media screen and (max-width: 767px) {
    .b--square-grid__square {
      margin-right: 0;
      margin: 0 auto;
      margin-bottom: 10px;
      margin-right: 10px;
      height: 130px;
      width: 130px;
      float: left; } }
  @media screen and (max-width: 321px) {
    .b--square-grid__square {
      margin-right: 0;
      margin: 0 auto;
      margin-bottom: 5px;
      margin-right: 5px;
      height: 110px;
      width: 110px;
      float: left; } }
  .b--square-grid__square:hover p {
    opacity: 1; }
  .b--square-grid__square .positioning {
    position: absolute;
    left: 10px;
    bottom: 10px;
    right: 10px;
    top: 10px; }
    @media screen and (max-width: 767px) {
      .b--square-grid__square .positioning {
        left: 5px;
        bottom: 5px;
        right: 5px;
        top: 5px; } }
    .b--square-grid__square .positioning h2 {
      font-size: 45px;
      color: #000; }
      @media screen and (max-width: 767px) {
        .b--square-grid__square .positioning h2 {
          font-size: 25px; } }
    .b--square-grid__square .positioning h3, .b--square-grid__square .positioning h4 {
      font-size: 25px;
      position: absolute;
      bottom: -8px;
      text-align: left; }
      @media screen and (max-width: 767px) {
        .b--square-grid__square .positioning h3, .b--square-grid__square .positioning h4 {
          font-size: 18px; } }
      @media screen and (max-width: 321px) {
        .b--square-grid__square .positioning h3, .b--square-grid__square .positioning h4 {
          font-size: 14px; } }
  .b--square-grid__square--white {
    border: 1px solid #fff; }
  .b--square-grid__square--black {
    border: 1px solid #000;
    background: #fff; }
    .b--square-grid__square--black h3 {
      color: #000; }

.b--square-grid p {
  color: #fff;
  line-height: 1.3;
  opacity: 0;
  text-align: left;
  font-size: 15px;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -ms-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out; }

.b--section__chain .b--square-grid ul li:last-child .b--square-grid__square:after {
  display: none; }

.b--section-3items h2 {
  font-size: 45px;
  margin-bottom: 30px; }

.b--section-3items p {
  color: #FFFFFF; }

@media screen and (max-width: 767px) {
  .b--section-3items {
    text-align: center; } }

.b--list-badges {
  list-style-type: none;
  padding: 0; }
  .b--list-badges li {
    display: inline-block;
    width: 64px;
    margin-right: 8px; }
    .b--list-badges li img {
      width: 100%; }
    @media screen and (max-width: 767px) {
      .b--list-badges li {
        width: 30px;
        margin-right: 2px;
        margin-bottom: 8px; } }

.card {
  background: transparent;
  border: 1px solid #FFFFFF;
  border-radius: 0; }
  .card .card-header {
    padding: 0;
    border-radius: 0;
    border-bottom: none; }
  .card .card-body {
    padding: 15px; }
    .card .card-body p {
      margin-bottom: 0; }
  .card .btn-link:hover {
    color: #fff; }
  .card * {
    color: #fff; }
  .card button {
    display: block;
    width: 100%;
    text-align: left;
    color: #fff; }

@media screen and (max-width: 767px) {
  #slide-cirila .b--section--cover {
    background-position: 87% 55%; }
  #extreme-heat .b--section--cover {
    background-position: 24% 55%; }
  #mohamed .b--section--cover {
    background-position: 73% 55%; }
  #takeisi .b--section--cover {
    background-position: 73% 55%; }
  #act {
    background-position: 64% 31%;
    height: 30vh; }
  #learn {
    background-position: 64% 31%;
    height: 35vh; }
  #share {
    background-position: 64% 31%;
    height: 35vh; } }

.cta-mobile--share {
  height: 35vh;
  background-position: 29% 35%; }
  .cta-mobile--share .positioning {
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: 60%; }
  .cta-mobile--share a.circle {
    position: absolute;
    right: 15px;
    bottom: 15px; }

.cta-mobile--act {
  height: 30vh;
  background-position: 29% 35%; }
  .cta-mobile--act .positioning {
    position: absolute;
    bottom: 15px;
    left: 15px;
    width: 60%; }
  .cta-mobile--act a.circle {
    float: right;
    position: relative;
    top: 22px; }

.cta-mobile--learn {
  height: 35vh;
  background-position: 29% 35%; }
  .cta-mobile--learn .positioning {
    padding-top: 15px; }
  .cta-mobile--learn a.circle {
    float: right;
    position: relative;
    top: 7px; }

.cta-mobile h3 {
  font-size: 30px; }

.cta-mobile p {
  font-size: 17px; }

.cta-mobile a.circle {
  background: #0772BA;
  width: 50px;
  display: block;
  height: 50px;
  line-height: 56px;
  text-align: center;
  border-radius: 100%; }
  .cta-mobile a.circle i {
    color: #fff;
    font-size: 20px; }

.please-rotate-device {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: #3c3f50c9;
  z-index: 600; }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
  .please-rotate-device {
    display: block;
    z-index: 8000; } }

@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation: landscape) {
  .please-rotate-device {
    display: block;
    z-index: 8000; } }

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {
  .please-rotate-device {
    display: block;
    z-index: 8000; } }

@media only screen and (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape) {
  .please-rotate-device {
    display: block;
    z-index: 8000; } }

@media screen and (max-width: 321px) {
  .b--header .col, .b--header .col-1, .b--header .col-10, .b--header .col-11, .b--header .col-12, .b--header .col-2, .b--header .col-3, .b--header .col-4, .b--header .col-5, .b--header .col-6, .b--header .col-7, .b--header .col-8, .b--header .col-9, .b--header .col-auto, .b--header .col-lg, .b--header .col-lg-1, .b--header .col-lg-10, .b--header .col-lg-11, .b--header .col-lg-12, .b--header .col-lg-2, .b--header .col-lg-3, .b--header .col-lg-4, .b--header .col-lg-5, .b--header .col-lg-6, .b--header .col-lg-7, .b--header .col-lg-8, .b--header .col-lg-9, .b--header .col-lg-auto, .b--header .col-md, .b--header .col-md-1, .b--header .col-md-10, .b--header .col-md-11, .b--header .col-md-12, .b--header .col-md-2, .b--header .col-md-3, .b--header .col-md-4, .b--header .col-md-5, .b--header .col-md-6, .b--header .col-md-7, .b--header .col-md-8, .b--header .col-md-9, .b--header .col-md-auto, .b--header .col-sm, .b--header .col-sm-1, .b--header .col-sm-10, .b--header .col-sm-11, .b--header .col-sm-12, .b--header .col-sm-2, .b--header .col-sm-3, .b--header .col-sm-4, .b--header .col-sm-5, .b--header .col-sm-6, .b--header .col-sm-7, .b--header .col-sm-8, .b--header .col-sm-9, .b--header .col-sm-auto, .b--header .col-xl, .b--header .col-xl-1, .b--header .col-xl-10, .b--header .col-xl-11, .b--header .col-xl-12, .b--header .col-xl-2, .b--header .col-xl-3, .b--header .col-xl-4, .b--header .col-xl-5, .b--header .col-xl-6, .b--header .col-xl-7, .b--header .col-xl-8, .b--header .col-xl-9, .b--header .col-xl-auto {
    padding: 5px; } }

.language---fr .dropdown-menu a:nth-child(2) {
  display: none; }

.language---fr .img-en {
  display: none; }

.language---fr .img-es {
  display: none; }

.language---en .dropdown-menu a:nth-child(1) {
  display: none; }

.language---en .img-fr {
  display: none; }

.language---en .img-es {
  display: none; }

.language---es .dropdown-menu a:nth-child(3) {
  display: none; }

.language---es .img-fr {
  display: none; }

.language---es .img-en {
  display: none; }

.copy-to-clipboard {
  position: fixed;
  right: 20px;
  bottom: 20px;
  z-index: 500;
  pointer-events: none;
  display: none; }
  .copy-to-clipboard .alert-custom {
    color: #000;
    background: #fff;
    border-radius: 0px; }
